<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">Sorry about the wait. It takes a while for everyone to arrive.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">No to worry.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Not to worry.</font>]]></option>
				<option><![CDATA[<font color="#000000">Nothing to worry.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">We all went to Ibiza last week. It was a lot of fun.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I imagine it.</font>]]></option>
				<option><![CDATA[<font color="#000000">I will imagine it.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I can imagine it.</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">How's Anita?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">She's fine. She says hello by the way.</font>]]></option>
				<option><![CDATA[<font color="#000000">She's fine. She says hello in the way.</font>]]></option>
				<option><![CDATA[<font color="#000000">She's fine. She says hello on the way.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">What do you think about London?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">It's an amazing city! Pity of the weather though!</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">It's an amazing city! Pity about the weather though!</font>]]></option>
				<option><![CDATA[<font color="#000000">It's an amazing city! Pity for the weather though!</font>]]></option>
			</options>
		</question>
	</questions>
</exercise>
